<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.01.10.00">
    <object class="EncodableAsset" id="{44ac07f6-339c-40f0-8ba2-7b8e1512f7fa}">
        <property name="assetPath">
            <value>Bounces/</value>
        </property>
        <relationship name="masterAssetFolder">
            <destination>{4ddd8c75-a073-4d9b-9ba9-a531a786a917}</destination>
        </relationship>
    </object>
</objects>
